.smalltextbold { font-size: 10px; color: white; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif}

.smalltextnormal {font-weight:normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: black; text-decoration:none; }

.whitetd {
padding-left: 5px; 
 
}
.fontstyle {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
}

.smalltextboldfooter { font-size: 10px; font-weight:bolder; color: #999999; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif}

.redbox
{

	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	background-color:#B03232;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	border: 0px;

}
.greybox
{

	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	background-color:#b5b5b5;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	border: 0px;

}
.textboxcolor
{
background-image: url(/_/images/membre-compte-login.gif);
border:0px;
font-weight:bold;
width: 200px;
padding-left:5px;
	color:#FFFFFF;
}

.compte
{
background-image: url(/_/images/dot.gif);

border: 0px;
}
.comptenew
{
 font-family:Arial, Helvetica, sans-serif;
 color:#000000;
 font-size:12px;
 padding-left:5px;
background-image: url(/_/images/dot.gif);
border: 0px;

}

.blogstyle
{
 font-family:Arial, Helvetica, sans-serif;
 color:#000000;
 font-size:12px;
 padding-left:5px;
 border: 0px;
 background-color:#cbd6da;
}



.radio
{
background-image: url(/_/images/radio.png);
border: 0px;
}

.emptybox
{
	background-color:#FFFFFF;
	padding-left:470px;
}

.maroonboldtext
{
	font-family:Arial, Helvetica, sans-serif;
	color:#a51917;
	font-size:12px;
	font-weight:bold;
}
	
.contenttext
{
	font-family:Arial;
	font-size:12px;
	color:#5b5b5b;
}
.paddingleftright
{
padding-left:10px;
padding-right:10px;
}

.headingtext
{
	font-family:Arial;
	font-size:12px;
	color:#646464;
	font-weight:bolder;
}

.size1b
{
font-family: Arial;
font-weight: bold;
color:#FFFFFF;
font-size:12px;
}

.fontblack
{
	font-family: Arial;
	color:#000000;
	font-size:11px;
}
.fontblueheading
{
	font-family: Arial;
	font-weight: bold;
	color:#3b5998;
	font-size:11px;
}

.button
{
	font-family: Arial;
	color:#ff0000;
	font-size:11px;
	background-color:#FFFFFF;
	font-weight:bold;
	border:solid #878789 1px;
	margin:4px;
	
}
.textbox
{
	font-family: Arial;
	color:#000000;
	font-size:11px;
	padding-left:2px;
}
.paddingleftrightbottomborder
{
	padding-left:10px;
	padding-right:10px;
	border-bottom:solid 1px #d8dfea;
}

.texteengris
{
font-size:12px;
font-family:Arial;
color:silver;
font-weight:bold;
}
.texteengris a
{
 text-decoration:none;
 color:silver;
}
.largeurtexteengris
{
font-size:18px;
font-family:Arial;
color:#758890;
}

.rouge
{
	font-family:Arial, Helvetica, sans-serif;
	color:#a51917;
	font-size:12px;
	font-weight:bold;
}
.rouge a
{
	text-decoration:none;
	color:#a51917;

}
.sallemenutexte
{
	font-family:Arial;
	font-size:12px;
	color:#758890;
	font-weight:bold;
}
.sallemenutexte a
{
	text-decoration:none;
	color:#758890;

}

.redmenutext
{
	font-family: Arial;
	color:#FF0000;
	font-size:12px;
	font-weight:bold;
}


	